[IPython-dev] 0.13.2

Paul Ivanov pi@berkeley....
Mon Mar 25 14:12:16 CDT 2013


Jonathan March, on 2013-03-25 13:58,  wrote:
> A rueful update; Canopy 1.0 will depend on the 0.14 API, so won't be using
> 0.13.2 (nor testing it, sorry).

You mean the 1.0 API? :)

http://ipython.org/roadmap-announcement.html

best,
-- 
Paul Ivanov
http://pirsquared.org | GPG/PGP key id: 0x0F3E28F7


More information about the IPython-dev mailing list